RubyGems Navigation menu

safe-me 0.9.3

Add typechecking whenever you need it, without messing up your class files.

Versions:

  1. 0.9.3 - November 8, 2010 (8 KB)
  2. 0.9.2 - October 23, 2010 (8 KB)
  3. 0.9.1 - October 22, 2010 (8 KB)
  4. 0.9.0 - October 21, 2010 (7.5 KB)

Development Dependencies:

Authors:

  • Dario Rexin

Owners:

5875f1c1cb452caa96525f43142dd98f

Total downloads 4,874

For this version 1,280

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'safe-me', '~> 0.9.3' = Copy to clipboard Copied!

install:
gem install safe-me = Copy to clipboard Copied!

Links: